#2997 closed defect (fixed)

Monitor config command does not handle unlimited objects.

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: score Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Running the console's config command with unlimited objects gives:

[/] # config
INITIAL (startup) Configuration Info
------------------------------------------------------------------------------
WORKSPACE      start: 0x800f0173;  size: 0x374c8
TIME           usec/tick: 10000;  tick/timeslice: 50;  tick/sec: 100
MAXIMUMS       tasks: -2147483614;  timers: -2147483616;  sems: -2147483609;  que's: -2147483616;  ext's: 1
               partitions: -2147483616;  regions: -2147483616;  ports: -2147483616;  periods: -2147483616

Change History (4)

comment:1 Changed on Apr 18, 2017 at 2:34:46 PM by Joel Sherrill

Why do I own this? I added neither the monitor nor unlimited objects? I think you wrote both of them. :)

comment:2 Changed on Apr 18, 2017 at 11:44:32 PM by Chris Johns

Owner: changed from joel.sherrill@… to Chris Johns

Sorry, I just missed you are the default. I have posted a patch to the list.

comment:3 Changed on Aug 24, 2017 at 6:05:36 AM by Sebastian Huber

Resolution: fixed
Status: assignedclosed

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.